Skip to main content
GET
/
v1
/
org
/
{org_id}
/
ehr_integration
/
member
curl --request GET \
  --url https://api.management.junction.com/v1/org/{org_id}/ehr_integration/member \
  --header 'X-Management-Key: <management-key>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "integration_member_id": "<string>",
      "name": "<string>",
      "email": "<string>",
      "avatar": "<string>",
      "team_role_bindings": [
        {
          "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
        }
      ]
    }
  ],
  "next_cursor": "<string>"
}
The base URL of this endpoint is https://api.management.junction.com/.The endpoint accepts only Management Key (X-Management-Key). Team API Key is not accepted.
curl --request GET \
  --url https://api.management.junction.com/v1/org/{org_id}/ehr_integration/member \
  --header 'X-Management-Key: <management-key>'

Authorizations

X-Management-Key
string
header
required

Path Parameters

org_id
string<uuid>
required

Query Parameters

next_cursor
string | null

Response

Successful Response

data
IntegrationManagedMember · object[]
required
next_cursor
string | null
required